HTML, BODY {
  MARGIN:0px 0px 0px 0px;
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  FONT-SIZE:12px;
  color:#000000;
  background-color:#9D9D9D;
}

h5 {
  margin-top:0px;
  margin-bottom:10px;
  font-size:14px;
  font-weight: bold;
  }

hr {
  text-align:center;
   }

.head_scr {
  color:#960000;
  font-size:10px;
}

.table_border {
   border: 1px solid #CFCFCF;
   background-color:#FFFFFF;
   }

.border_elements {
   border: 1px solid #CFCFCF;
   width:100%;
   }

.border_alert {
   border: 1px solid #960000;
   background-color:#9D9D9D;
   color:#FFFFFF;
   font-weight:bold;
   width:100%;
   }

.show {
   border: 0px solid #CFCFCF;
   padding:20px;
   }

#nav0 A.top, #nav0 A.toph {
  display:block;
  width:120px;
  height:16px;
  font-size:11px;
  text-align:center;
  vertical-align:middle;
  padding-top:2px;
  padding-bottom:0px;
  }

#nav0 A.top:link, #nav0 A.top:visited, #nav0 A.top:active {
  color:#000000;
  text-decoration:none;
  }

#nav0 A.top:hover {
  color:#960000;
  text-decoration:underline;
  }

#nav0 A.toph:link, #nav0 A.toph:visited, #nav0 A.toph:active, #nav0 A.toph:hover {
  color:#FFFFFF;
  background-color:#960000;
  text-decoration:none;
  }

#nav0 A.side, #nav0 A.sideh {
  display:block;
  width:100px;
  height:16px;
  font-size:12px;
  text-align:center;
  vertical-align:middle;
  padding-bottom:0px;
  }

#nav0 A.side:link, #nav0 A.side:visited, #nav0 A.side:active {
  color:#000000;
  text-decoration:none;
  }

#nav0 A.side:hover {
  color:#960000;
  text-decoration:underline;
  }

#nav0 A.sideh:link, #nav0 A.sideh:visited, #nav0 A.sideh:active, #nav0 A.sideh:hover {
  color:#FFFFFF;
  background-color:#960000;
  text-decoration:none;
  }

A.txt {
  color:#000000;
  font-size:12px;
  font-weight:normal;
  font-style:italy;
}

A.txt:link, A.txt:visited, A.txt:active{
  text-decoration:none;
 }

A.txt:hover {
  text-decoration:underline;
 }

A.volume {
  color:#000000;
  font-size:11px;
  margin: 3px 4px 3px;
}

A.volume:link, A.volume:visited, A.volume:active{
  text-decoration:none;
 }

A.volume:hover {
  color:#960000;
  text-decoration:underline;
 }

A.res {
  color:#000000;
}

A.res:link, A.res:visited, A.res:active{
  text-decoration:none;
 }

A.res:hover {
  color:#960000;
  text-decoration:underline;
 }

#volume {
  position:absolute;
  top:170px;
  left:389px;
  width:122px;
  }

A.on_grey {
  color:#FFFFFF;
  font-size:11px;
  margin: 3px 4px 3px;
}

A.on_grey:link, A.on_grey:visited, A.on_grey:active{
  text-decoration:none;
 }

A.on_grey:hover {
  color:#960000;
  text-decoration:underline;
 }

A.org {
  color:#000000;
  font-size:12px;
  font-weight:normal;
  font-style:italy;
  background-color:yellow;
}

A.org:link, A.org:visited, A.org:active{
  text-decoration:none;
 }

A.org:hover {
  text-decoration:underline;
 }



.input {
  font-family:verdana, arial, helvetica;
  font-size:12px;
  border: solid 1px #960000;
  }

.button {
font-family:verdana, arial, helvetica;
width:120px;
height:18px;
font-size:12px;
color:#FFFFFF;
background-color:#960000;
border: solid 1px #CFCFCF;
cursor:hand;
}

.check {
border: solid 1px #960000;
cursor:hand;
}